BoppiChecker.0=Could not match type %s with type %s.
BoppiChecker.1=Line %d:%d - %s
BoppiChecker.10=Record types not implemented.
BoppiChecker.11=Cannot print argument of type '%s'.
BoppiChecker.12=Cannot print argument of type '%s'.
BoppiChecker.13=Constant '%s' may already be assigned.
BoppiChecker.14=Variable '%s' may not be assigned.
BoppiChecker.15=Variable '%s' is not assigned.
BoppiChecker.16=Cannot make array of void elements
BoppiChecker.17=Elements of '%s' and '%s' will be compared by reference.
BoppiChecker.19=Cannot overwrite array properties
BoppiChecker.2=Expected %d arguments but got %d.
BoppiChecker.3='%s' is not a function.
BoppiChecker.4=Variable must have a type %s, %s, %s or function.
BoppiChecker.5=Compound expression ends with declaration.
BoppiChecker.6=Error parsing number '%s'.
BoppiChecker.7=Expected array type but got '%s'.
BoppiChecker.8=Cannot reassign constant '%s'.
BoppiChecker.9=Unknown array property '%s'.
BoppiGenerator.0=INTERNAL: trying to increment reference for '%s'
BoppiGenerator.1=Line %d:%d - %s
BoppiGenerator.2=INTERNAL: trying to increment reference for '%s'
BoppiGenerator.3=%s: %s
BoppiGenerator.4=Error %s: %s
BoppiGenerator.5=Error parsing number '%s'
SymbolTable.0=Identifier '%s' already declared in this scope.
SymbolTable.1=Identifier '%s' is undeclared.
